using UnityEngine.InputSystem;

namespace NBF.Setting
{
    public abstract class GamepadOption : InputOption
    {
        protected override bool IsBindingContains(InputBinding binding)
        {
            var path = binding.path;
            if (path.Contains("<Gamepad>"))
            {
                return true;
            }

            return false;
        }
    }
}